Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232787 - Review Request: lzo - Data compression library with very fast (de)compression
Summary: Review Request: lzo - Data compression library with very fast (de)compression
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-17 20:01 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 20:01:58 UTC
hdegoede: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Hans de Goede 2007-03-17 20:01:24 UTC
Not really a review, lzo comes from fedora.us (AFAIK). I'm creating this fake review request to use for CVS admin requests.

Comment 1 Hans de Goede 2007-03-17 20:08:58 UTC
Hi,

Steven Pritchard <steve@kspei.com> has contacted me because he needs an EPEL
version of lzo for one of his packages.

We've decided that it would be best to co-maintain lzo, with me as the primary
maintainer for the Fedora branches and Steven as primary for EPEL.

Thus, summarizing, can you:

1) Add Steven Pritchard <steve@kspei.com> as co-maintainer for Fedora
2) Create the following new EPEL branches:

New EPEL Branch CVS Request
===========================
Package Name:       lzo
Short Description:  Data compression library with very fast (de)compression
Owners:             steve@kspei.com, j.w.r.degoede@hhs.nl
Branches:           EPEL-4 EPEL-5
InitialCC:          <empty>


Comment 2 Steven Pritchard 2007-03-17 22:02:27 UTC
Actually, my bugzilla address is steve@silug.org.

Corrected request follows...

New EPEL Branch CVS Request
===========================
Package Name:       lzo
Short Description:  Data compression library with very fast (de)compression
Owners:             steve@silug.org, j.w.r.degoede@hhs.nl
Branches:           EPEL-4 EPEL-5
InitialCC:          <empty>

Comment 3 Hans de Goede 2007-03-18 08:50:45 UTC
(In reply to comment #2)
> Actually, my bugzilla address is steve@silug.org.
> 
> Corrected request follows...
> 
> New EPEL Branch CVS Request
> ===========================
> Package Name:       lzo
> Short Description:  Data compression library with very fast (de)compression
> Owners:             steve@silug.org, j.w.r.degoede@hhs.nl
> Branches:           EPEL-4 EPEL-5
> InitialCC:          <empty>

And add steve@silug.org as co-maintainer for lzo to the regular (fedora) owners.list


Comment 4 Hans de Goede 2007-03-20 08:54:22 UTC
Hmm,

Something went wrong, I guess thats because we were requesting 2 things at once.
CVs-admins can you please create the following new branches? Thanks!

New EPEL Branch CVS Request
===========================
Package Name:       lzo
Short Description:  Data compression library with very fast (de)compression
Owners:             steve@silug.org, j.w.r.degoede@hhs.nl
Branches:           EPEL-4 EPEL-5
InitialCC:          <empty>



Note You need to log in before you can comment on or make changes to this bug.